#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: trifecta
version: 1.7.1.1
id: trifecta-1.7.1.1-FUdFAYbmGrlCw5GGmSc8Av
key: trifecta-1.7.1.1-FUdFAYbmGrlCw5GGmSc8Av
license: BSD-3-Clause
copyright: Copyright (C) 2010-2015 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
author: Edward A. Kmett
stability: experimental
homepage: http://github.com/ekmett/trifecta/
synopsis: A modern parser combinator library with convenient diagnostics
description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics
category: Text, Parsing, Diagnostics, Pretty Printer, Logging
abi: 85d577f37acf53e3cc16701ecdd5809b
exposed: True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Util.Array Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It
hidden-modules: Text.Trifecta.Instances
                Text.Trifecta.Util.Combinators
import-dirs: /usr/lib/ghc-8.4.2/site-local/trifecta-1.7.1.1
library-dirs: /usr/lib/ghc-8.4.2/site-local/trifecta-1.7.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/trifecta-1.7.1.1
hs-libraries: HStrifecta-1.7.1.1-FUdFAYbmGrlCw5GGmSc8Av
depends:
    ansi-wl-pprint-0.6.8.2-5VjUR5zrHF4ICjKXehuybH
    ansi-terminal-0.8.0.4-CvDyNcwxO3756EDj7fON2h array-0.5.2.0
    base-4.11.1.0 blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028
    blaze-html-0.9.0.1-GE6MVgSdj1NIDsAcI8SbsY
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug bytestring-0.10.8.2
    charset-0.3.7.1-AN2oFdzG8RC4vEuUbJjFb6
    comonad-5.0.3-9K6VyUeGh832EEV4hnTb9f containers-0.5.11.0
    deepseq-1.4.3.0 fingertree-0.1.4.1-B1l4jnJvLPvJMb3uoEmkfc
    ghc-prim-0.5.2.0 hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg
    lens-4.16.1-Lu0iIErcrywL3MKnmv6KhR mtl-2.2.2
    parsers-0.12.8-DD1iV64TDrfGaTBog1u2ZN
    profunctors-5.2.2-71H3dMcXawz6w1S3zv5Szi
    reducers-3.12.2-3WfjoHL4CN268Q5xYQQtyv transformers-0.5.5.0
    unordered-containers-0.2.9.0-A3KBTFupd4vFLOQxsI6884
    utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8
abi-depends: ansi-wl-pprint-0.6.8.2-5VjUR5zrHF4ICjKXehuybH=acacaf200daa6a34897880ee2dd48291
             ansi-terminal-0.8.0.4-CvDyNcwxO3756EDj7fON2h=d29a802384bc8c994c84a39efa43ccae
             array-0.5.2.0=59560c027ff6ea5b7e467a38c579b575
             base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028=a6b0b26ea14b9a093ef6d86c6b4d483f
             blaze-html-0.9.0.1-GE6MVgSdj1NIDsAcI8SbsY=962e8d2161f35068fcc031ff6a6bdfd0
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=def93a85bb7baaa629d1f7cd155b869c
             bytestring-0.10.8.2=c1695cedf0cebf0c12d34c90fb94a65f
             charset-0.3.7.1-AN2oFdzG8RC4vEuUbJjFb6=2fe0568e40833aac2e304dc645362804
             comonad-5.0.3-9K6VyUeGh832EEV4hnTb9f=ef79aa6979c9c3e54940b3c08a6351c1
             containers-0.5.11.0=f8334bacfaf0e925ca7b24fb26fb2e66
             deepseq-1.4.3.0=521dff49867cc7581bb7066827d3f18e
             fingertree-0.1.4.1-B1l4jnJvLPvJMb3uoEmkfc=45f3449a71c8eec7698c9bb51dbe2dc7
             ghc-prim-0.5.2.0=a22477c99003a90dd639dbfd07997615
             hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg=0e3ad496fde59157bcd6a630b4b29548
             lens-4.16.1-Lu0iIErcrywL3MKnmv6KhR=905a1b476a76c47c50afaa3dc0b6f349
             mtl-2.2.2=a7bec7c72de63625528e8aa4479db2c8
             parsers-0.12.8-DD1iV64TDrfGaTBog1u2ZN=c2d4d030819d25f58c1be65c91163368
             profunctors-5.2.2-71H3dMcXawz6w1S3zv5Szi=47bfa5f7dbc3e17a44e39a0bbad81b0b
             reducers-3.12.2-3WfjoHL4CN268Q5xYQQtyv=0907bbb829dc364512ba244c7dabb25d
             transformers-0.5.5.0=02be5c4dc3fdc926cf1b36bd484a25f8
             unordered-containers-0.2.9.0-A3KBTFupd4vFLOQxsI6884=c76b79dc8a56ff4425c082d0052b04f4
             utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8=98c3aed4d9f965690ee596928a6a8eec
haddock-interfaces: /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html: /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

